.map-category-listing-main
{
	display: none;
}
.width-wrapper
{
	max-width: 1200px;
	width: 100%;
	margin: 10px auto;
}

header.header
{
	max-width: 1200px;
	width: 100%;
	margin: 0px auto;
}

.front-map
{
	height: 500px;
}

.top-bar
{
	margin-top: 20px;
}
.top-bar, .top-bar ul
{
	background-color: #ffffff;
}

.top-bar-left .menu li a
{
	padding: 10px 8px;
}
#top-logo
{
	width: 100%;
	max-width: 240px;
	height: auto;
}

.menu .active > a
{
	background-color: #000000;
	color: #ffffff;
}

.menu a
{
	color: #000000;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 18px;
   
    text-transform: uppercase;
    
    /*
    font-size: 15px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    */
}

h1,h2,h3,h4,h5,h6,h7,h8
{
	font-family: 'Cabin Condensed', sans-serif;
}


/*
	
	TEST MAP FILTER

*/


	#map-category-listing-main
	{
		
	}
	
	div.map-category-listing
	{
		position: relative;
		width: 100%;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
		margin: auto;
		height: auto;
		background-color: #cdcdcd;
	}
	
	div.map_category
	{
		position: relative;
		width: 100%;
		overflow: visible;
		background-image: none;
		bottom: auto;
		top: auto;
		left: auto;
		right: auto;
		padding: 0;
	}
	
	div.map_category ul 
	{
		display: flex;
		margin-bottom: 0;
		padding-bottom: 0;
		line-height: 1;
	}
	
	div.map_category ul li
	{
		background-color: #878787;
		list-style-type: none;
		display: inline-block;
		text-align: center;
		
		flex-grow: 1;
		flex-basis: 0;
		
		line-height: 1;
		position: relative;
		
	}
	
	
	div.map_category ul li [type="checkbox"]
	{
		margin-bottom: 0px;
	}
	
	div.map_category ul li label img
	{
		display: none;		
	}
	
	div.gd-trigger
	{
		display: none;
	}
	
	
	div.map_category ul li i.fa-long-arrow-down
	{
		display: none !important;
	}
	
	div.map_category input.home-map-search
	{
		display: none;
	}

	.map_category label
	{
		color: inherit;
		padding: 10px 2px;
		margin-left: 5px;
		margin-right: 0px;
	}
	


/*
	div#geodir-wrapper
	{
		overflow: visible;
	}
	div.map-category-listing
	{
		top: -250px;
		bottom: auto;
		width: 100%;
		background-color: red;
		padding: 10px;
		height: 250px;
		
		z-index: 995;
	}
	div.map_category
	{
		width: 100%;
		z-index: 999;
		background-color: rgba(0,0,0,0.41);
		margin: 10px;
		bottom: auto;
		height: 250px;
		top: 0;
	}
*/
/*
	
	END OF TEST MAP FILTER

*/

/*

.geodir_Star {display: none;}
.geodir-bubble-meta-bottom .geodir-bubble-reviews {display: none;}

*/


.front-mod-view
{
	background-color: transparent;
	
}

.front-mod-view h2.widget-title
{
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #000000;	
}

.front-listings
{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.front-listing
{	
	  min-width: 200px;
	  max-width: 400px;
	  flex-basis: 0; /* default value */
	  flex-grow: 1;
	  margin: 5px;
	  position: relative;
	  
}

.front-listing .listing-title
{
	background-color: rgba(0,0,0,0.67);
	overflow: hidden;
	color: #ffffff;
	position: absolute;
	bottom: 0;
	top: auto;
	left: 0;
	right: 0;
	z-index: 100;
	height: 35px;
	width: 100%;
	padding: 5px 10px;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	opacity: 0.9;
	font-weight: bold;
}

.front-listing .listing-title span
{
	font-size: 12px;
	text-transform: uppercase;
	padding-right: 5px;
}

.front-listing .cat-title
{
	position: absolute;
	width: 100px;
	
	top: 10px;
	right: 10px;
	margin: auto;
	width: auto;
	padding: 4px 7px;
	opacity: 0.9;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	font-family: 'Cabin Condensed', sans-serif;
	letter-spacing: 0.6px;
}

.front-mod-sidebar-view
{
	/*background-color: #fcd4d8;*/
	background-color: #ffffff;
	margin-top: 8px;
}

.front-mod-sidebar-view h2.widget-title
{
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	max-width: 280px;
	color: #000000;
	
	
}

.front-sidebar-listing
{
	margin-bottom: 10px;
	
}
.front-sidebar-listing .listing-title
{
	
	float: right;
	width: 79%;
	padding-left: 5px;
	padding-top: 16px;
	line-height: 1;
}

.front-sidebar-listing .listing-title .listing-category
{
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 0px;
	color: #2a2a2a;
	line-height: 1;
}


.front-sidebar-listing .listing-title .listing-name
{
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 2px;
}


.front-sidebar-listing .listing-thumbnail
{
	float: left;
	width: 20%;
}

.geodir-bubble-meta-side
{
	padding: 15px 15px 0px 15px;
}
.geodir-bubble_desc div a,
.geodir-bubble_desc h4 a
{
	color: #000000;
	font-size: 14px;
}

.geodir-bubble_desc h4 a
{
	color: #ffffff;
	text-align: center;
	font-size: 15px;
}

div.geodir-bubble-meta-bottom
{
	display: none;
}


.geodir-cat-list ul.geodir-popular-cat-list
{
	display: flex;
}
.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show
{
	list-style-type: none;
	display: inline-block;
	text-align: center;
	
	flex-grow: 1;
	flex-basis: 0;
	
	line-height: 1;
	position: relative;
	padding: 0;
	
	width: auto;
	float: none;
	
	margin-right: 0;
}

.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show .name-count
{
	padding: 8px 2px;
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.7px;
}
.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show a img
{
	display: block;
	clear: both;
	margin: 2px auto;
}


.geodir-category-list-in
{
	padding: 0;
	background-color: transparent;
	border: 0;
}


.geodir-cat-list h3.widget-title
{
	display: none;
}

.geodir-list-view-select
{
	display: none;
}

.gd-search-field-near
{
	display: none;
}

body.page-template-default div.sidebar
{
	padding-left: 40px;
}

body.page-template-default div.sidebar .widget
{
	background-color: #f9f9f9;
	padding: 12px 20px;
	margin-bottom: 10px;
	border-top: 8px #c0c0c0 solid;
}

body.page-template-default div.sidebar .widget .widgettitle
{
	border-bottom: 1px #c0c0c0 dotted;
	padding-bottom: 7px;
	margin-bottom: 7px;
	margin-top: 2px;
}

.nf-form-cont .nf-form-layout
{
	padding: 15px;
	background-color: #fafafa;
}

.nf-form-cont .nf-form-layout .submit-wrap input
{
	border: 1px #000 solid;
	background-color: #000000;
	color: #ffffff;
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	padding: 4px 10px;
	
}

body.page-template-default table tr td
{
	padding-left: 0px;
}

footer.footer
{
	background-color: #1e1e1e;
	color: #f4f4f4;
}

footer.footer #inner-footer
{
	padding: 15px 0px;
}

footer.footer #inner-footer a
{
	color: #f7dcf4;
}

footer.footer p.copyright
{
	text-align: center;
	font-size: 15px;
}

#social-top
{
	background-color: #000000;
	
}

#social-top .width-wrapper
{
	margin: 0px auto;
	color: #ffffff;
	text-align: right;
	padding: 5px 0px;
	min-height: 35px;
}

#social-top .width-wrapper .social-icons a
{
	color: #bfbfbf;
	text-decoration: none;
	padding-right: 10px;
	font-size: 17px;

}

#social-top .width-wrapper .social-icons a:hover
{
	color: #ffffff;
}

#social-top .width-wrapper a
{
	font-size: 17px;
	color: #bfbfbf;
}

#social-top .width-wrapper a:hover
{
	color: #ffffff;
}



#geodir-wrapper
{
	padding-bottom: 60px;
}

.horizontal-border
{
	height: 6px;
	width: 97.5%;
	background: url('/wp-content/themes/hogakustenguiden/assets/images/colored_border.jpg') repeat-x left center transparent;
	margin: 5px auto 20px auto;
}

.horizontal-border-full-width
{
	height: 6px;
	width: 100%;
	background: url('/wp-content/themes/hogakustenguiden/assets/images/colored_border.jpg') repeat-x left center transparent;
	margin: 5px auto 20px auto;
}

ul.geodir-tabs-content
{
	background-color: #fcfcfc;
	min-height: 0px;
}
#gd-tabs
{
	margin-top: 50px;
}
ul.geodir-tabs-content li
{
	padding-top: 30px;
}

dl.geodir-tab-head dd a
{
	
	color: #ffffff;
	background: #2860ab;
	font-size: 16px;
	font-weight: 600;
	border-bottom: none;
}

dl.geodir-tab-head dd.geodir-tab-active a {
    background-color: #226ed2;
    cursor: default;
    border-bottom: none;
    color: #ffffff;
    border-top: 1px #45B8F2 solid;
}


.geodir-tabs-content .ssba-wrap
{
	font-size: 16px;
	margin-top: 40px;
	border-top: 1px #939393 dotted;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #464646;
}

article.type-gd_place .geodir_post_taxomomies
{
	display: none;
}

li.geodir-active-slide
{
	background-color: #f1f1f1;
}

div.geodir-content-right h3.widget-title
{
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	max-width: 280px;
	color: #000000;
}

div.geodir-content-right section.widget
{
	margin-top: 13px;
	margin-bottom: 30px;
}

.geodir-bubble_desc div a.waydescription-link
{
	display: inline-block;
	padding: 4px 7px;
	background-color: #4790f6;
	color: #ffffff;
	width: auto;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin-top: 10px;
}

.geodir-bubble_desc div a.waydescription-link i.fa
{
	color: #d3e6ff;
}

.geodir-bubble_desc div.geodir-bubble-meta-fade
{
	display: none;
}


div.geodir-bubble-meta-side .geodir_more_info.gd_placecategory
{
	display: none;
}




.off-canvas
{
	background-color: #2b2b2b;
	 color: #ffffff;
	
}

.off-canvas .menu a {
    color: #ffffff;
    font-family: 'Cabin Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}

.map-places-listing {display: none;}


.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show a img
{
	display: none;
}
.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show .name-count
{
	padding: 17px 2px;
	font-weight: 700;
}
.geodir-cat-list ul.geodir-popular-cat-list li.geodir-pcat-show .name-count .geodir_term_class
{
	font-weight: 300;
}


.menu .active > a
{
	position: relative;
}


.menu .active > a:after {
    content: "";
    width: 0; 
    height: 0; 
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #000000;
    position: absolute;
    bottom: -6px;
    left: 40%;
}

.scrolltop
{
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	background: url('/wp-content/themes/hogakustenguiden/assets/images/scrolltop.png') no-repeat center center transparent;
}

#social-top .width-wrapper
{
	position: relative;
}

#social-top .social-icons
{
	position: absolute;
	width: 90px;
	height: 33px;
	right: 10px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}

.mobile-menu
{
	color: #ffffff;
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 30px;
	width: 90px;
	text-align: left;
	font-family: 'Cabin Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	display: none;
}

.mobile-logo 
{
	display: none;
	width: 100%;
	text-align: center;
	padding: 4px 0px;
}

.mobile-logo a img
{
	display: block;
	width: 200px;
	height: auto;
	margin: 3px auto;
}

.geodir_advance_search_widget .geodir-loc-bar
{
	border-top: 0px;
	border-bottom: 0px;
}

.geodir_advance_search_widget .geodir-loc-bar .geodir-loc-bar-in
{
	background-color: #3a3a3a;
}

body .geodir_advance_search_widget .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search .gd-search-input-wrapper input[type="text"]
{
	background-color: #3a3a3a;
	border: 0;
	box-shadow: none;
	color: #e9e9e9;
}

.geodir_advance_search_widget .geodir-loc-bar .geodir-loc-bar-in button.geodir_submit_search
{
	color: #ffffff;
}